*{
	margin:0px;
	padding:0px;
	text-decoration:none;
}
html{
	margin:0;
	padding:0px;
	overflow-y: scroll;
	overflow-x: hidden;
	background-color:#69bedd;
	background-image:url(/images/background.gif);
	background-repeat:repeat-x;
font-size:13px;
}
body{
	height:100%;
	margin:0;
	padding:0px;
	font-size:14px;
	line-height:18px;
	color:#7d7d7d;
	height:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
img {
	border:0px;
	margin:0px;
	padding:0px;
}

ul,ol,li,h1,h2,h3,h4,h5,h6,form{
	margin:0;
	padding:0;
	border:0;
	}
p{
	margin-bottom:20px;
	padding:0;
	border:0;
font-size:13px;
font-family:verdana;
}
ul{font-size:13px;font-family:verdana;}

/* links */
a{ color:#8cc642;}
a:hover{color:#cccccc; text-decoration:underline;}
a:active{outline:none;}
a:focus{-moz-outline-style: none;}

/* headings*/
	h1,h2,h3,h4,h5,h6{
		font-family: Arial, Helvetica, sans-serif;
		width:100%;
	}
	h1{
		font-size:24px;
		line-height:24px;
		font-weight:bold;
		color:#4D4D4D;
		margin-bottom:6px;
	}
	h2{
		font-size:20px;
		line-height:20px;
		font-weight:bold;
		color:#4D4D4D;
		margin-bottom:6px;
	}
	h3{
		font-size:32px;
		line-height:32px;
		color:#ffb132;
		margin-bottom:20px;
	}

.container {
	position: relative;
	width: 950px;
	margin: 0 auto;
}
.contentborder {
	float:left;
	display:inline;
	width: 950px;
	margin:20px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	background-color:#CCCCCC;
}
.content {
	float:left;
	display:inline;
	width: 930px;
	margin:10px 10px 0px 10px;
	padding:0px 0px 20px 0px;
	background-color:#FFFFFF;
}
.contentinner {
	position:relative;
	width: 930px;
	z-index:3000;
}
#header {
	height: 158px;
}

.logo {
	float:left;
	display:inline;
	margin:12px 0px 0px 15px;
}

.search {
	float:right;
	display:inline;
	margin:20px 20px 0px 0px;
}
.login {
	float:right;
	display:inline;
	margin:20px 100px 0px 0px;
}
#menu {
	clear: both;
	width:890px;
	margin-left:20px;
	height: 30px;
	background-color:#4a8797;
	font-size:14px;
	line-height:18px;
        list-style-type:none;
}
#menu ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
#menu ul li{
	float:left;
	font-size:12px;
	text-align:center;
	position:relative;
	z-index:1;
}
#menu ul li:hover,#menu ul li.selected{
	background-color:#cccccc;
        color:#4D4D4D;
}

#menu ul li a{
        padding:0px 12px 0px 12px;
	height:30px;
	display:block;
	line-height:30px;
	text-decoration:none;
        color:#FFFFFF;
}
#menu ul li ul li.selected{
	background-color:#4a8797;
}
#menu ul li ul{
	position:absolute;
	left:0px;
	top:30px;
	z-index:2;
	display:none;
}
#menu ul li ul li{
	background:none; 
	clear:both;
	background-color:#4a8797;
        width:220px;
	text-align:left;
}
#menu ul li:hover ul{
       display:block;
}
#menu ul li:hover ul li{position:relative;z-index:4;}
#menu ul li:hover ul li ul{display:none;}
#menu ul li:hover ul li:hover ul{display:block;position:absolute;left:220px;top:0px;z-index:1000;}
#menu ul li ul li a{
       padding:0 8px;
       width:auto;
       white-space:nowrap;
       display:block;
       padding-right:10px;
}
#menu ul li:hover ul li { 
       display:block;
}
#menu ul li ul li a:hover {
	background-color:#cccccc;
}


#banner {
	float:left;
	display:block;
	height:190px;
	width:645px;
	margin-left:20px;
	overflow:hidden;
}
#bannerbox {
	float:left;
	display:inline;
	overflow-y:scroll;
	overflow-x:hidden;
	background-color:#58a1b7;
	color:#FFFFFF;
	width:225px;
	height:180px;
	padding:10px 10px 0px 10px;
}

#bannerbox h1{
	color:#FFFFFF;
	font-size:16px;
	line-height:16px;
}

#bannerbox h2 a{
	color:#ffb132;
	font-size:14px;
	line-height:14px;
}

#bannerbox p{
       margin:0px 0px 10px 0px;
       font-size:11px;
}

.all {
	float:left;
	display:inline;
	margin-left:20px;
	width:890px;
}

.hometext {
	float:left;
	display:inline;
	font-size:14px;
	padding:20px;
}

.hometext642 {
	float:left;
	display:inline;
	width:602px;
	font-size:14px;
	padding:20px 20px 10px 20px;
}

.logos {
	margin-left:10px;
}

.featured {
	float:left;
	display:inline;
	width:395px;
	margin-bottom:10px;
}

.featuredtext {
	float:left;
	display:inline;
	padding:10px;
	width:373px;
	margin-top:10px;
	border:dotted 1px #999999;
}

.featuredlittle {
	float:left;
	display:inline;
	width:237px;
	margin-bottom:10px;
	margin-left:10px;
}

.featuredlittletext {
	float:left;
	display:inline;
	padding:10px;
	width:215px;
	margin-top:10px;
	border:dotted 1px #999999;
}

.homebuttons {
	float:left;
	display:inline;
	width:235px;
	margin-left:10px;
}

.homebuttons img {
	margin-bottom:10px;
	height:40px;
	border:dotted 1px #999999;
}

.left {
	float:left;
	display:inline;
	width:205px;
}

.left ul {
	font-size:12px;
	list-style-type:none;
}

.left li li {
	font-size:12px;
}

.left a {
	color:#4D4D4D;
}

.left a.active {
	color:#8cc642;
}
.lefttext {
	float:left;
	display:inline;
	width:163px;
	margin-top:20px;
	margin-left:20px;
	padding:20px;
	border:dotted 1px #999999;
}
.lefttext  p{
        font-size:11px;
}

.lefttext ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
.lefttext ul li{
	float:left;
	font-size:12px;
	text-align:left;
	position:relative;
	z-index:.5;
}
.lefttext ul li:hover{
        background-color:#cccccc;
        color:#4D4D4D;
}

.lefttext ul li a.selected{
        color:#8cc642;
}
.lefttext ul li a{
        padding:0px 12px 0px 12px;
        width:130px;
	height:30px;
	display:block;
	line-height:30px;
	text-decoration:none;
        border-bottom:1px dotted #999999;
}
.lefttext ul li ul li a.selected{
        color:#8cc642;
}
.lefttext ul li ul{
	position:absolute;
	left:0px;
	top:30px;
	z-index:2;
	display:none;
}
.lefttext ul li ul li{
	background:none; 
	clear:both;
        width:220px;
	text-align:left;
}
.lefttext ul li:hover ul{
       display:block;
       left:154px;
       top:0px;
       color:#4D4D4D;
        background-color:#e4e4e4;
}
.lefttext ul li:hover ul li{position:relative;z-index:4;}
.lefttext ul li:hover ul li ul{display:none;}
.lefttext ul li:hover ul li:hover ul{display:block;position:absolute;left:220px;top:0px;z-index:1000;}
.lefttext ul li ul li a{
       padding:0 8px;
       width:auto;
       white-space:nowrap;
       display:block;
       padding-right:10px;
}
.lefttext ul li:hover ul li { 
       display:block;
}
.lefttext ul li ul li a:hover {
	background-color:#cccccc;
}


.sidetitle{
	margin:-15px -10px 0px -10px;
}
.right {
	float:left;
	display:inline;
	width:643px;
	margin-left:20px;
        padding:20px 20px 0px 20px;
}
.right ul{
	margin-left:30px;
}
.right li{
	margin-bottom:12px;
}
.righttext {
	float:left;
	display:inline;
	width:643px;
	margin-top:20px;
	margin-left:20px;
}
.righttabs {
	float:left;
	display:inline;
	overflow:hidden;
	margin-bottom:20px;
}
.righttabs h2 {
	margin-bottom:20px;
}
.righttabs img {
	float:left;
	display:inline;
	width:140px;
	height:110px;	
	overflow:hidden;
	margin-right:20px;
}
.righttabs a.more{
	color:#ffb132;
	font-style:italic;
}
.shop {
	float:left;
	display:inline;
	width:683px;
}
.shoptabs {
	float:left;
	display:inline;
	width:185px;
	overflow:hidden;
	padding:10px;
	margin-right:20px;
	margin-top:20px;
	border:dotted 1px #999999;	
}
.shoptabs h2 {
	font-size:14px;
}
.shoptabs img {
	float:left;
	display:inline;
	width:185px;
	height:130px;	
	overflow:hidden;
	margin-right:20px;
}
.product {

}
.details {
	float:right;
	display:inline;
	width:280px;
}
.related {
	float:left;
	display:inline;
	width:683px;
}
#footer{
	clear:both;
	position:relative;
	width:100%;
	height:100px;
	background-image:url(/images/footerback.gif);
	background-repeat:repeat-x;
        background-color:#68bddb;
}
#footertext{
	font-size:12px;
	text-align:center;
	color:#FFFFFF;
        line-height:24px;
        padding:12px 0px 0px 0px;
}
#footertext a{
}

.footer_elements {
width: 950px;
height: 100px;
position: relative;
margin: 0px auto;
}

.footer01{
	clear:both;
	position:absolute;
	left:-109px;
	bottom:0px;
	font-size:12px;
	width:150px;
	height:450px;
	background-image:url(/images/backimage01.png);
	background-position:left;
	background-repeat:no-repeat;
}
.footer02{
	clear:both;
	position:absolute;
	right:-104px;
	bottom:0px;
	font-size:12px;
	width:138px;
	height:450px;
	background-image:url(/images/backimage02.png);
	background-position:right;
	background-repeat:no-repeat;
}

.catalogueitemdump, .catalogueitemdump ul, { /* all lists */
        margin:0;
	list-style-image:none;
	list-style-type: none;
	list-style: none;
}

.catalogueitemdump a {
	display: block;
        text-decoration:none;
	list-style-image:none;
	list-style-type: none;
	list-style: none;
	padding:6px 12px 6px 12px;
}
.catalogueitemdump li { /* all list items */
	list-style-image:none;
	list-style-type: none;
	list-style: none;
        border-bottom:dotted 1px #cccccc;
}

.catalogueitemdump li a:hover {
	text-decoration: none;
	font-weight:normal;
	list-style-image:none;
	list-style-type: none;
	list-style: none;
        background-color:#cccccc;
}
td{padding:8px;}